builddir = /build
pkgbuild_sha256sum = 4238e712bb59c1277a135368412113c5987a237446e7415281e5075cadaf9e53
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
